#actions form input { margin-left: 0.3em; }

#main_content #main_content h1 { margin: 0; }

#search { padding-left: 0.6em !important; }

#main_menu ul li { width: 11em; }

#main_menu li.home, #main_menu li.events { width: 8.35em; }

#main_menu li.debate { width: 7.9em; }

#main_menu li.about { width: 9.5em; }

#main_menu li.publication { width: 9.8em; }

#main_menu li.activities { width: 11em; }

#main_menu li.media { width: 10.9em; }

#main_menu li.work { width: 12em; }

#main_menu li.where { width: 12.5em; }

.tab_info { left: 0 !important; margin-left: 0.7em !important; }

.bl { width: 22em !important; }

#news_banner .bl { width: auto !important; }
#news_banner .col1 { margin-left: 0.25em !important; }
#news_banner .col2 { width: 340px !important; }
#news_banner .col2 img { width: 100px !important; }
#news_banner .col2 div div.subcol { width: 110px !important; }
#news_banner .col2 div div.subcol .info { margin: 0 !important; }

#projects .bl, #twitter .bl, #projects_list .bl, #publications .bl, #events_list .bl, #tenders .bl, #vacancies .bl, #related_news .bl, #links_resources .bl, #related_information .bl, #select_country .bl, #news .bl, #content_filter .bl { width: 23em !important; }
#projects .bl .piclist li, #projects .bl .infolist li, #twitter .bl .piclist li, #twitter .bl .infolist li, #projects_list .bl .piclist li, #projects_list .bl .infolist li, #publications .bl .piclist li, #publications .bl .infolist li, #events_list .bl .piclist li, #events_list .bl .infolist li, #tenders .bl .piclist li, #tenders .bl .infolist li, #vacancies .bl .piclist li, #vacancies .bl .infolist li, #related_news .bl .piclist li, #related_news .bl .infolist li, #links_resources .bl .piclist li, #links_resources .bl .infolist li, #related_information .bl .piclist li, #related_information .bl .infolist li, #select_country .bl .piclist li, #select_country .bl .infolist li, #news .bl .piclist li, #news .bl .infolist li, #content_filter .bl .piclist li, #content_filter .bl .infolist li { width: 20em !important; }

#related_information li { width: 185px!important; }

#related_content { overflow: visible !important; }
#related_content #content_filter_info { left: 200px; }

#main_menu .page, #actions .page { z-index: 250; }

.submenu_set ul li { width: 100% !important; position: relative; }

ul.pureCssMenu table { border-collapse: collapse; }

ul.pureCssMenu { zoom: 1; }

#country_data, #content_filter, #country_manager, #events_list, #links_resources, #news, #news_banner, #projects, #projects_list, #publications, #related_images, #related_information, #related_news, #select_country, #tenders, #twitter, #vacancies, .container, .country_pics { zoom: 1; }
